"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const Tabs = require("./Tabs.vue.js");
const install = require("../../../utils/install.js");
const MobileTabs = install.default.withInstall("MobileTabs", Tabs.default);
exports.MobileTabs = MobileTabs;
exports.default = MobileTabs;
